const router = require('express').Router();

const auth = require('./authController');
const setup = require('./setupController');
const Member= require('./MemberController');



const users = require('../users/users');



router.use('/api' , auth);
router.use('/api' , setup);
router.use('/api' , Member);



router.use('/users', users);


module.exports  = router;